Bug 568784 - Error updating openoffice with langpacks
Error updating openoffice with langpacks
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-langpacks (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-26 10:54 EST by Mattia Verga
Modified: 2010-03-04 10:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-28 07:02:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of yum with error (3.12 KB, text/plain)
2010-02-26 10:54 EST, Mattia Verga
no flags Details

  None (edit)
Description Mattia Verga 2010-02-26 10:54:53 EST
Created attachment 396572 [details]
Output of yum with error

Description of problem:
When I try to update openoffice from updates-testing repo (from 3.2.0-12.6 to 3.2.0-12.7) the package openoffice.org-langpack-it.x86_64 1:3.2.0-12.7.fc13 is correctly selected, but at the end of dependencies check I get an error throwed in by yum-langpack plugin (see the attached output).

Version-Release number of selected component (if applicable):
yum.noarch                         3.2.26-4.fc13 
yum-langpacks.noarch                 0.1.4-2.fc13
openoffice.org-core.x86_64                     1:3.2.0-12.6.fc13 
openoffice.org-langpack-it.x86_64              1:3.2.0-12.6.fc13


How reproducible:
always

Steps to Reproduce:
1.Enable updates-testing repo
2.Try to update openoffice with IT langpack from 3.2.0-12.6 to 3.2.0-12.7
  
Actual results:
Yum quits with error in checking dependencies

Expected results:
It should work
Comment 1 Mattia Verga 2010-02-26 10:59:58 EST
Sorry, this is a F13 bug, not Rawhide...
Comment 2 Mattia Verga 2010-02-28 07:02:02 EST
With today openoffice 3.2.0-12.8 the update went fine also with le language pack...
Comment 3 Jens Petersen 2010-03-04 00:30:37 EST
Wonder if this is bug 569352?
Comment 4 Mattia Verga 2010-03-04 10:18:16 EST
(In reply to comment #3)
> Wonder if this is bug 569352?    

That bug seems the same as mine... I had problems updating from 3.2.0-12.6 to 3.2.0-12.7, but the update went fine from 3.2.0-12.6 to 3.2.0-12.8.
Maybe this bug is triggered by some problem with the 3.2.0-12.7 package only.

Note You need to log in before you can comment on or make changes to this bug.